@import url('https://fonts.googleapis.com/css2?family=Ms+Madi&family=Pragati+Narrow&family=Red+Hat+Display&display=swap');
:root {
--c_1t: #fc7c7c;  /* colo de titulos y fecha */
--c_1: #fc7c7c;  /* colo de titulos y fecha */
--c_1cc:rgba(252,124,124,0.8);
--c_1dd:rgba(252,124,124,0.8);
--c_1_2:rgba(252,124,124,0.5); /* una tonalidad del principal mas clara(fondo del timer) */
--c_1_3:rgba(252,124,124,0.3); /* una tonalidad del principal mas oscura */
--c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
--c_alpha5: rgba(0, 0, 0, 0.8);
--c_alpha6: rgba(0, 0, 0, 0.5);
--c_2: #FFF;   /* color de textos */
--c_3: #FFF;   /* el color del timer */
--c_fecha: var(--c_1); /* color de fecha */
--c_bloques: var(--c_1); /* color de los titulos del bloques*/
--c_bloques2: var(--c_2); /* color de los textos del bloques*/
--c_ConfirmarB: #fc7c7c;
--c_ConfirmarT: var(--c_3);
--c_ConfirmarH: var(--c_1cc);--c_RechazarB: rgba(144, 144, 144, 0.87);
--c_RechazarT: #ffffff;--c_RechazarH: rgba(144, 144, 144, 0.80);
--c_ConfirmarFormB: #ffffff;
--c_ConfirmarFormT: #000000;
--c_sliderB:rgba(0,0,0,0);
--c_sliderT1: var(--c_2);
--c_sliderT2: var(--c_2);
--c_sliderBorder: #var(--c_1);

  --c_sliderBorder: #var(--c_1);
	
  --f_FF1:  "Red Hat Display", sans-serif;
  --f_FFEspecial: "Ms Madi", cursive;
  --f_FFRegular:  "Pragati Narrow", sans-serif;
	
  --f_F0: 400 normal 6rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 4rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 3.1rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 3.6rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 4.2rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 2.7rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
	
  --imagenSeparador: url(../../../../../../../recursos/rev/Video-Flip/36063_separadorVideo.png);
	--imagenFondoTenue: url(../../../../../../../recursos/rev/Video-Flip/82286_tenueVideo.png);
	
	--anchoFondo: 50vw;
	--anchoPrincipal: 50vw;
	--anchoContenedorInterior: 80%;

	--altoHeader: 100vh;
	--font1Size: 12vw;
	--font1LH: 14vw;
	--font2Size: 4vw;
	--font2LH: 3vw;

	--marginTopContenedor: 0vw;
	--marginBottomBadgesSave: 3vw;
	--marginBottomBadges: 2vw;
	--marginBottomMain: 3vw;
	
		

}
.videoFondoOverlay {
	background-color: rgba(0,0,0,0.8) !important;
}
html
{
  background-color: #000 !important;
	font-size: 9px;
}
.mensajesCard{
	color: var(--c_sliderT1);
}
.fecha_Fe{
	font-size: 7rem !important;
}
.contenedorScroll
{
	z-index: 1;
	margin-top: var(--marginTopContenedor);
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;

}
.headerDinamico_CInterior{
		display: flex;
	flex-direction: column;
	align-items: center;
      justify-content: center;
	height: 100vh;
	position: absolute
}
.headerDinamico_Ti{
	font-size: var(--font1Size);
	line-height: var(--font1LH);
	color: var(--c_1t);
	filter: drop-shadow(2px 2px 2px black);
}
.headerDinamico_Te{
	font-size: var(--font2Size);
	line-height: var(--font2LH);
	color: var(--c_1t);
		filter: drop-shadow(2px 2px 2px black);

}
.headerDinamico_Ta{
			display: none;
}
.headerDinamico_Tb{
	display: none;
}
.headerDown{
	stroke: var(--c_1t);
	fill: var(--c_1t);
}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.fondoTenue{
	background: var(--imagenFondoTenue) no-repeat center center; 
  background-size: contain;
}
.mb_main{
	margin-bottom: var(--marginBottomMain) !important;
}

.desarrolloContDemo{
	display: none;
}

@media only screen and (max-width: 1600px)
{	
	html{	font-size: 7px; }
	:root { 
		--anchoFondo: 70vw;
		--anchoPrincipal: 70vw; 
		--anchoContenedorInterior: 85%; 
	}
}

@media only screen and (max-width: 1300px)
{	
	html{	font-size: 6px; }

	:root { 
		--anchoFondo: 80vw;
		--anchoPrincipal: 80vw; 
		--anchoContenedorInterior: 90%; 
	}
}
@media only screen and (max-width: 600px)
{	
		html{	font-size: 6px; }

	:root { 
   
--anchoFondo: 95vw;
	

			--font1Size: 16vw;
	--font1LH: 18vw;
	--font2Size: 9vw;
	--font2LH: 7vw;
		
    --anchoPrincipal: 95vw; 
	--anchoContenedorInterior: 90%; 
	--marginBottomBadgesSave: 15vw;
	--marginBottomMain: 10vw;
		
		--f_F0: 400 normal 5rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 2.1rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 2.6rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 3.2rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 1.7rem var(--f_FFRegular);  /* fuente texto timer, listanormal */
	}
	
}

